@charset "utf-8";
/* CSS Document */

/****Fluid Layout Styles********/
#page_frame {display:block; margin:auto; width:100%; max-width:1400px; min-width:300px;}
#masthead {display:block; margin:auto; width:100%; height:149px; border:none}
.icon_banner {width:100%; height:50px; margin: 8px 0 5px 0; background-repeat:repeat-x}
main {display:block; margin-left:0.8333%; margin-right:0.8333%; padding:0; overflow:hidden /* [disabled]margin:8px 0 12px 0; */}
main .logowide {display:none;}
main .logosmall {display:block; margin-bottom:10px}

@media only screen and (min-width: 450px) {
main .column2_right {display: block; float:none; width:100%}
main .column2_left {display: block; float:none; clear:both;}
main .column_50, main .column_60, main .column_40, main .column_70,  main .column_300 {float:none; clear:both;}
}
 
@media only screen and (min-width: 608px) { 
main .column_50 {float:left; max-width:47.5%; min-width:150px; clear:none}
main .column_60 {float:left; max-width:57.5%; min-width:150px; clear:none}
main .column_40 {float:left; max-width:37.5%; min-width:150px; clear:none}
main .column_70 {float:left; max-width:67.5%; min-width:150px; clear:none}
main .column_30 {float:left; max-width:27.5%; min-width:150px; clear:none}
main .column_20 {float:left; max-width:19.0%; min-width:150px; clear:none}
main ._margin {margin-right:5%}

main .logosmall {display:none;}
main .logowide {display:block; margin-bottom:10px}
}

@media only screen and (min-width: 768px) { 
main .column2_right {float:right; width:75.0%;}
main .column2_left {float: none; width:23%; min-width:100px; clear:none; max-width:300px; }
}

